function chout = transfo_unite(ch, type, unite_param, unite_donnees_libelle)
%transfo_unite transforme le label associé à un parametre qui dépend du temps
% selon l'unite de temps des donnees
%% ========================================= 

chr=regexprep(ch, '\[.*\]', type);
chout=strrep(chr, unite_param, unite_donnees_libelle);
end % fin transfo_unite
